@charset "utf-8";

/*----------------------------------------
	for PC
----------------------------------------*/

.top-mainBanner-image{
  display:block;
  width:100%;
}

.slick-slide{
  width:100vw;
}

.top-news__inner{
  max-width: 1200px;
  width:90%;
  margin:0 auto;
  padding:70px 0 70px;
}

.top-news__title{
  font-weight: bold!important;
  text-align: center;
  font-size: 22px;
  margin-bottom:15px;
}

.top-news__title:after{
  content:'';
  display: block;
  width:60px;
  height:5px;
  background-image:url(../img/common/headline_line.svg);
  background-repeat: no-repeat;
  background-size:100%;
  margin:0 auto;
}

.top-news__item{
  border-bottom:1px solid #ddd;
  padding:15px 0;
}

.top-news__item a{
  display: flex;
  flex-wrap: wrap;
  color:#000;
}

.top-news__item a:hover{
  color:#d00;
}

.top-news-date{
  display:block;
  width: 7em;
  color:#8a8a8a;
}

.top-news-title{
  display:block;
  width:calc(100% - 7em);
}


/*----------------------------------------
	for SP
----------------------------------------*/


@media screen and (max-width: 768px){
 /* loading */

 .top-news__inner{
   max-width: 1200px;
   width:90%;
   margin:0 auto;
   padding:10% 0 20%;
 }

 .top-news__item a:hover{
   color:#000;
 }

 .top-news-title{
   display:block;
   width:100%;
 }




}
